2005年4月20日

[vine-users:071603] Re: mailman-2.1.6rc1でPython 2.3.4がエラー

 Python 2.3.x 下ではスクリプトの実行時にそのエラーが出て転けます。

 日本語コーデックのパッチなどを試してみましたが巧くいかないため Python
2.2.3 下で実行しています。

On Wed, 20 Apr 2005 07:36:47 +0900
鈴木学 <Manabu.Suzuki@xxxxx> wrote:

> Vine3.1を新しく導入し、
> Postfix / mailman-2.1.6rc1 / Python 2.3.4

> の環境下でメーリングリストを構築したのですが
> mailmanのcron中の
> /usr/bin/python -S /usr/local/mailman/cron/gate_news
> においてエラーが出続けております。
> エラーの内容は以下の通りです。

> LookupError: unknown encoding: EUC-JP
>

ミミω 。○ 長 野 市 中 村 浩 三
ミ−>゜ Nagano-City K.Nakamura
彡≧) e-mail:one@xxxxx
http://www.sleepingbird.net/
等倍フォントで見てね。


投稿者 xml-rpc : 2005年4月20日 07:56
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13404
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。